/* -------------------------------
  STYLE PAGE PLAN DU SITE SITE MAP
----------------------------------*/
/* Titres des sections principales */
.ldb-sitemap-section h2 {
    color: var(--color-primary-brown) !important;
    font-size: 1.5rem;
    margin-bottom: 0.8rem;
}

/* Titres des parents de menu (h3) */
.sitemap-menu>li>h3 {
    color: var(--color-primary-green) !important;
    font-weight: bold;
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
}

/* Listes principales et sous-listes */
.ldb-sitemap-section ul,
.ldb-sitemap ul,
.ldb-sitemap ul ul {
    margin: 1rem 0 1.5rem 0 !important;
    list-style: none;
    /* suppression puces */
}

/* Items de liste */
.ldb-sitemap-section li,
.ldb-sitemap li {
    margin-bottom: 0.8rem !important;
    padding-left: 0.5rem;
}

/* Liens des sous-éléments */
.ldb-sitemap-section li a,
.ldb-sitemap li a {
    color: var(--color-dark-grey) !important;
}

.ldb-sitemap-section li a::after,
.ldb-sitemap li a::after {
    background-color: var(--color-dark-grey) !important;
}

/* Hover sur les liens */
.ldb-sitemap-section li a:hover,
.ldb-sitemap li a:hover {
    text-decoration: underline;
}

/* Supprimer puces héritées */
.ldb-sitemap-section li::before,
.ldb-sitemap li::before {
    content: none !important;

}